@font-face {
    font-family: 'FuturaFuturisC';
    src:    url('../fonts/FuturaFuturisC/FuturaFuturisC.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FuturaFuturisC/FuturaFuturisC.woff') format('woff'),
    url('../fonts/FuturaFuturisC/FuturaFuturisC.woff2') format('woff2');
}

@font-face {
    font-family: 'FuturaFuturisC-Italic';
    src:    url('../fonts/FuturaFuturisC/FuturaFuturisC-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FuturaFuturisC/FuturaFuturisC-Italic.woff') format('woff'),
    url('../fonts/FuturaFuturisC/FuturaFuturisC-Italic.woff2') format('woff2');
}

@font-face {
    font-family: 'FuturaFuturisC-Bold';
    src:    url('../fonts/FuturaFuturisC/FuturaFuturisC-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FuturaFuturisC/FuturaFuturisC-Bold.woff') format('woff'),
    url('../fonts/FuturaFuturisC/FuturaFuturisC-Bold.woff2') format('woff2');
}

@font-face {
    font-family: 'FuturaFuturisC-BoldItalic';
    src:    url('../fonts/FuturaFuturisC/FuturaFuturisC-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FuturaFuturisC/FuturaFuturisC-BoldItalic.woff') format('woff'),
    url('../fonts/FuturaFuturisC/FuturaFuturisC-BoldItalic.woff2') format('woff2');
}

@font-face {
    font-family: 'FuturaFuturisC-Light';
    src:    url('../fonts/FuturaFuturisC/futuralightc.otf?#iefix') format('embedded-opentype'),
    url('../fonts/FuturaFuturisC/futuralightc.ttf') format('ttf'),
    url('../fonts/FuturaFuturisC/futuralightc.ttf');
}


















































@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin'), local('Roboto-Thin'), url('../fonts/roboto/robotothin.woff2') format('woff2'), url('../fonts/roboto/robotothin.woff') format('woff'), url('../fonts/roboto/robotothin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'), url('../fonts/roboto/robotothinitalic.woff2') format('woff2'), url('../fonts/roboto/robotothinitalic.woff') format('woff'), url('../fonts/roboto/robotothinitalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'), local('Roboto-Light'), url('../fonts/roboto/robotolight.woff2') format('woff2'), url('../fonts/roboto/robotolight.woff') format('woff'), url('../fonts/roboto/robotolight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url('../fonts/roboto/robotolightitalic.woff2') format('woff2'), url('../fonts/roboto/robotolightitalic.woff') format('woff'), url('../fonts/roboto/robotolightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), local('Roboto-Regular'), url('../fonts/roboto/roboto.woff2') format('woff2'), url('../fonts/roboto/roboto.woff') format('woff'), url('../fonts/roboto/roboto.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Italic'), local('Roboto-Italic'), url('../fonts/roboto/robotoitalic.woff2') format('woff2'), url('../fonts/roboto/robotoitalic.woff') format('woff'), url('../fonts/roboto/robotoitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'), local('Roboto-Medium'), url('../fonts/roboto/robotomedium.woff2') format('woff2'), url('../fonts/roboto/robotomedium.woff') format('woff'), url('../fonts/roboto/robotomedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), url('../fonts/roboto/robotomediumitalic.woff2') format('woff2'), url('../fonts/roboto/robotomediumitalic.woff') format('woff'), url('../fonts/roboto/robotomediumitalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'), local('Roboto-Bold'), url('../fonts/roboto/robotobold.woff2') format('woff2'), url('../fonts/roboto/robotobold.woff') format('woff'), url('../fonts/roboto/robotobold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url('../fonts/roboto/robotobolditalic.woff2') format('woff2'), url('../fonts/roboto/robotobolditalic.woff') format('woff'), url('../fonts/roboto/robotobolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black'), local('Roboto-Black'), url('../fonts/roboto/robotoblack.woff2') format('woff2'), url('../fonts/roboto/robotoblack.woff') format('woff'), url('../fonts/roboto/robotoblack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'), url('../fonts/roboto/robotoblackitalic.woff2') format('woff2'), url('../fonts/roboto/robotoblackitalic.woff') format('woff'), url('../fonts/roboto/robotoblackitalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}


@font-face {
    font-family: 'Intro';
    src: local('Intro'), url('../fonts/intro/intro.woff2') format('woff2'), url('../fonts/intro/intro.woff') format('woff'), url('../fonts/intro/intro.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'Intro';
    src: local('Intro'), url('../fonts/intro/intro.woff2') format('woff2'), url('../fonts/intro/intro.woff') format('woff'), url('../fonts/intro/intro.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
